
Foreman - Refactor #26552

autocomplete init action simplification

04/07/2019 11:12 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6659

  

Description

use AUTO_COMPLETE_INIT instead of AUTO_COMPLETE_SUCCESS

Associated revisions

Revision 1049628c - 04/28/2019 01:04 PM - Ron Lavi

Fixes #26552 - simplify autocomplete redux actions

History

#1 - 04/07/2019 11:47 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6659 added

#2 - 04/28/2019 01:04 PM - Anonymous

- Fixed in Releases 1.23.0 added

#3 - 04/28/2019 02:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 1049628c2e6ed381bbbbe67210af02e9978cf1d3.

#4 - 07/24/2019 02:50 PM - Amit Upadhye

- Category set to JavaScript stack

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1049628c2e6ed381bbbbe67210af02e9978cf1d3
http://www.tcpdf.org

